Updating completion percentage on my assigend taks on my page

2010-01-28 08:05 - Martin Drees

Status: Closed Start date: 2010-01-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I want my team members to update the completion percentage of all their active tickets every evening.

Therfore it would be very helpful if they were able to change the percentage in the list of assigned tasks on "my page" without having

to click every ticket open first.

Would save lots of clicks/time and would increase the convenience/compliance massively imo.

Thanks in advance

Martin

History

#1 - 2010-01-28 09:15 - Felix Schäfer

- Category set to Issues

You might be interested in a feature introduced in the 0.9 branch which basically allows you to tie the "percent done" field to the "status" field. Be

aware though that this is an instance-wide either/or option (you can either tie "percent done" to "status" and won't be able to edit "percent done" for an

individual issue manually, or let them be distinct).

#2 - 2017-05-07 04:12 - Go MAEDA

- File context-menu-update-done-ratio@2x.png added

- Status changed from New to Closed

- Resolution set to Invalid

You can update done ratio from context menu. Please right click an issue on My page.
Files

context-menu-update-done-ratio@2x.png 50.2 KB 2017-05-07 Go MAEDA
